<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>Membre</span> (
    <span class='primary'>nom</span>,
    <span class='normal'>prenom</span>,
    <span class='normal'>email</span>,
    <span class='normal'>adresse</span>,
    <span class='normal'>tél</span>,
    <span class='normal'>contact</span>
  )
</div>
<div>
  <span class='relation'>Don</span> (
    <span class='primary'>date</span>,
    <span class='normal'>naturedon</span>,
    <span class='normal'>site</span>,
    <span class='normal'>montant</span>,
    <span class='foreign'>nom</span>
  )
</div>
</div>
</body>
</html>